/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");
 
/* =Theme customizations
------------------------------------------------------- */

/* Header */

html .et_fixed_nav.et_boxed_layout #page-container #main-header {
    width: 100%;
}

/* Content */

body.post-type-archive-tribe_events #tribe-bar-filters-wrap {
    display: none!important;
    visibility: hidden!important;
}
body.post-type-archive-tribe_events #tribe-bar-views {
    float: none!important;
    width: 100%!important;
}
#tribe-events-pg-template,
.tribe-events-pg-template {
    padding: 50px 0 30px;
    width: 90%;
}

/* Footer */

.footer-right-sscwd {
    float: right;
    margin-left: 20px;
}
.footer-right-sscwd a {
    color: #2EA3F2;
}

@media only screen and ( max-width: 980px ) {
    body.post-type-archive-tribe_events,
    body.single-tribe_events {
        overflow-x: hidden;
    }
    #wtfdivi004-page-start-img {
        display: block!important;
        margin-top: 10px;
    }
    html .et_fixed_nav.et_boxed_layout #page-container {
        margin-top: 10px!important;
        padding-top: 0!important;
    }
    html .et_fixed_nav.et_boxed_layout #page-container #main-header {
        position: static;
    }
    .footer-right-sscwd {
        float: none;
        text-align: center;
        padding: 10px 0;
        margin-left: 0;
    }
}